Everything related to the integration for Rhinoceros.
By piroshki
#398428
Hi all,

Quick question - I had to re-install my computer, and for now only re-installed the Maxwell plugin for Rhino 5, even though I run both Rhino 5 and Rhino 6. The only reason I run Rhino 5 is to render using the old Maxwell plugin.

If I install the Maxwell Rhino 6 plugin, will it mess up my Rhino 5 Plugin? I can't afford to have it mess things up as I use it in production almost daily... However I would like to keep track of the development of the R6 plugin, so it would be nice to have both installed....

Thoughts? Does anyone have both running in parallel, without problems?

Cheers,

Tom
By piroshki
#398461
Well, just for the sake of others I'll post my experience with both versions installed.

Previously, I could work on a model in Rhino6, and it would preserve all my Maxwell settings. So I just saved the model to the Rhino5 format, opened it in Rhino5, and I could go ahead and render. I did not have the Maxwell Rhino6 plugin.

Now this does not work and it makes me wish I had never installed the latest plugin.

All my Maxwell settings are gone. So when I open my file in Rhino5, there is NOTHING left. No scene settings, no materials, nothing. With hundreds of layers, dozens of materials, this means 2 hours of my time re-setting up my render.

So my recommendation to those who are tempted - if you are running production using the Rhino5 plugin DONT install the Rhino6 Maxwell plugin unless you are ready to make the switch completely.

T.
By piroshki
#398462
So at least I found a quick fix... Open a file with all the proper materials and settings, erase everything - then import your new file. Not pretty, but the thought of having to reset everything was driving me nuts.
By orkunkule
#398465
Unbelievable but I get different mapping results with Fire viewport, rendered viewport and CPU production. So I have to check with the Render engine each time. Takes hours to get the correct mapping.

And I can only render the latest named viewport, not the previous ones.

Still unusable & unstable.
Question for Maya users

Maya 2019.1 - Maya 2019.2 work fine with Maxwell 5[…]

I believe it would be super helpful. I can also su[…]

Oh that's right ... I just checked and, in fact, m[…]

Hello studio del rosario, In Maxwell 4, as you hav[…]